=== debian/control ===
Source: freepwing
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13), perl
Rules-Requires-Root: no
Standards-Version: 4.6.2

Package: freepwing
Architecture: all
Depends: make, perl, ${misc:Depends}, ${perl:Depends}
Description: EB to JIS X 4081 converter
 This program translates data in various "Electric Book" (popular in
 Japan) formats into a single JIS X 4081 format.  JIS X 4081 is a
 subset of the EPWING V1, which is the standardized format for electric
 publishing.  Thus after conversion, you can read such data with your
 favorite EPWING viewer without worrying which formats your data
 originally were.
