## freepwing 1.6.1

=== debian/changelog ===
freepwing (1.6.1-1) unstable; urgency=medium

  * QA upload.

  [ Boyuan Yang ]
  * debian/fpwmake.1: Use ISO date format.
  * debian/watch: Force FTP PASV mode for better compatibility.
  * d/control:
    - Add Salsa repository in VCS-Git and VCS-Browser
    - Bump Standards-Version to 4.7.0, no changes needed.

  [ Leandro Cunha ]
  * New upstream version.
  * d/copyright: Add myself.
  * Add d/salsa-ci.yml for Salsa-CI.

 -- Boyuan Yang <byang@debian.org>  Fri, 19 Apr 2024 22:05:14 -0400

freepwing (1.5-4) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to enforce the use of pristine-tar.
  * Updated vcs in d/control to Salsa.
  * Updated Standards-Version from 4.6.2 to 4.7.0.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 15 Apr 2024 19:11:06 +0200
