=== debian/control ===
--- 
+++ 
@@ -4,7 +4,9 @@
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper-compat (= 13), perl
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/debian/freepwing
+Vcs-Git: https://salsa.debian.org/debian/freepwing.git
 
 Package: freepwing
 Architecture: all
