=== debian/watch ===
version=4
opts="pasv" \
 ftp://ftp.sra.co.jp/pub/misc/freepwing/freepwing-@ANY_VERSION@@ARCHIVE_EXT@
